SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

rubygem-cancan-doc rpm build for : openSUSE Tumbleweed. For other distributions click rubygem-cancan-doc.

Name : rubygem-cancan-doc
Version : 1.6.10 Vendor : openSUSE
Release : 5.17 Date : 2019-06-12 20:36:00
Group : Development/Languages/Ruby Source RPM : rubygem-cancan-1.6.10-5.17.src.rpm
Size : 0.07 MB
Packager : https://bugs_opensuse_org
Summary : RDoc documentation for cancan
Description :
Documentation generated at gem installation time.
Usually in RDoc and RI formats.

RPM found in directory: /mirror/ftp.opensuse.org/history/20190907/tumbleweed/repo/oss/i586

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  rubygem-cancan-doc-1.6.10-5.17.i586.rpm
ftp.pbone.net  rubygem-cancan-doc-1.6.10-5.17.i586.rpm
ftp.pbone.net  rubygem-cancan-doc-1.6.10-5.17.i586.rpm
ftp.pbone.net  rubygem-cancan-doc-1.6.10-5.17.i586.rpm
ftp.pbone.net  rubygem-cancan-doc-1.6.10-5.17.i586.rpm
ftp.pbone.net  rubygem-cancan-doc-1.6.10-5.17.i586.rpm
ftp.pbone.net  rubygem-cancan-doc-1.6.10-5.17.i586.rpm
ftp.pbone.net  rubygem-cancan-doc-1.6.10-5.17.i586.rpm
ftp.pbone.net  rubygem-cancan-doc-1.6.10-5.17.i586.rpm
ftp.pbone.net  rubygem-cancan-doc-1.6.10-5.17.i586.rpm
ftp.pbone.net  rubygem-cancan-doc-1.6.10-5.17.i586.rpm
ftp.pbone.net  rubygem-cancan-doc-1.6.10-5.17.i586.rpm
ftp.pbone.net  rubygem-cancan-doc-1.6.10-5.17.i586.rpm
ftp.pbone.net  rubygem-cancan-doc-1.6.10-5.17.i586.rpm
ftp.pbone.net  rubygem-cancan-doc-1.6.10-5.17.i586.rpm
ftp.pbone.net  rubygem-cancan-doc-1.6.10-5.17.i586.rpm
ftp.pbone.net  rubygem-cancan-doc-1.6.10-5.17.i586.rpm
ftp.pbone.net  rubygem-cancan-doc-1.6.10-5.17.i586.rpm
ftp.pbone.net  rubygem-cancan-doc-1.6.10-5.17.i586.rpm
ftp.pbone.net  rubygem-cancan-doc-1.6.10-5.17.i586.rpm
     Search for other platforms
rubygem-cancan-doc-1.6.10-5.17.sparc.rpm
rubygem-cancan-doc-1.6.10-5.17.alpha.rpm
rubygem-cancan-doc-1.6.10-5.17.ppc.rpm
rubygem-cancan-doc-1.6.10-5.17.ia64.rpm
rubygem-cancan-doc-1.6.10-5.17.s390.rpm

Provides :
rubygem-cancan-doc
rubygem-cancan-doc(x86-32)

Requires :
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rubygem-cancan = 1.6.10


Content of RPM :
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/Ability
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/Ability/cdesc-Ability.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/Ability/new-c.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/alias_action-i.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/aliased_actions-i.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/aliases_for_action-i.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/attributes_for-i.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/authorize%21-i.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/can%3f-i.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/can-i.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/cannot%3f-i.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/cannot-i.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/cdesc-Ability.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/clear_aliased_actions-i.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/default_alias_actions-i.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/expand_actions-i.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/has_block%3f-i.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/has_raw_sql%3f-i.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/merge-i.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/model_adapter-i.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/relevant_rules-i.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/relevant_rules_for_match-i.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/relevant_rules_for_query-i.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/rules-i.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/unauthorized_message-i.ri
/usr/lib/ruby/gems/2.6.0/doc/cancan-1.6.10/ri/CanCan/Ability/unauthorized_message_keys-i.ri
There is 117 files more in these RPM.